#### Nadat de omvormer met het wifi- of eNet-netwerk is verbonden, is het apparaat niet beschikbaar om een installatie aan te maken via de iSolarCloud-app.

1. Controleer of de leds op de wifi- of eNet-module een normale status aangeven.

2. Controleer de instellingen van uw thuisrouter en kijk of de functie “IP Address Assignment (DHCP)” (IP-adrestoewijzing (DHCP)) is ingeschakeld. Als dat niet het geval, schakelt u DHCP in. Anders heeft de wifi- of eNet-module niet de juiste toegang tot het netwerk.

#### Na de configuratie van WLAN in de iSolarCloud-app verschijnt op andere schermen het bericht dat er geen netwerk beschikbaar is

Als u WLAN hebt geconfigureerd en de bewakingsfunctie van de iSolarCloud-app wilt gebruiken, moet u eerst de WLAN-hotspotverbinding met de omvormer verbreken en verbinding maken met uw thuisrouter of mobiele datanetwerk van uw telefoon.

#### Statusbeschrijving van eNet-indicator
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicator (label)</th> <th>Led-kleur</th> <th>Led-status</th> <th>Beschrijving</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">RUN-indicator<br>(RUN)</td> <td rowspan="2">blauw</td>
<td>Uit</td><td>De module is niet correct aangesloten en werkt niet.</td></tr>
<tr><td>Aan</td><td>De module is goed aangesloten en werkt normaal.</td></tr>
<tr><td rowspan="3">Communicatie-indicator<br>(COM)</td> <td rowspan="3">groen</td>
<td>Uit</td><td>De communicatie tussen de module en de omvormer is niet in orde.</td></tr>
<tr><td>Aan</td><td>Er is een IP-adres aan de module toegewezen en er is verbinding tussen de module en de thuisrouter.</td></tr>
<tr><td>Knippert</td><td>Er is geen IP-adres aan de module toegewezen en er is geen verbinding tussen de module en de thuisrouter.</td></tr>
<tr><td rowspan="3">Netwerkindicator <br>(NET)</td><td rowspan="3">geel</td>
<td>Uit</td><td>Er kan geen verbinding met de gegevensserver worden gemaakt.</td></tr>
<tr><td>Aan</td><td>Er is verbinding met de gegevensserver.</td></tr>
<tr><td>Knippert</td><td>Er wordt een upgrade van de firmware uitgevoerd.</td></tr>
</tbody>
</table> </escape>
Nadat u de thuisrouter hebt geconfigureerd, duurt het ongeveer 10 minuten voordat de eNet-verbinding met de gegevensserver tot stand is gebracht. De NET-indicator brandt vervolgens continu.

#### Statusbeschrijving van wifi-indicator
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicator (label)</th> <th>Led-kleur</th> <th>Led-status</th> <th>Beschrijving</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">RUN-indicator<br>(RUN)</td> <td rowspan="2">blauw</td>
<td>Uit</td><td>De module werkt niet normaal</td></tr>
<tr><td>Aan</td><td>De module werkt normaal</td></tr>
<tr><td rowspan="3">Communicatie-indicator <br>(COM)</td> <td rowspan="3">groen</td>
<td>Uit</td><td>Er kan geen verbinding met de thuisrouter worden gemaakt</td></tr>
<tr><td>Aan</td><td>Er is verbinding met de thuisrouter</td></tr>
<tr><td>Knippert</td><td>Er wordt geprobeerd om verbinding met de thuisrouter te maken</td></tr>
<tr><td rowspan="4">Netwerkindicator <br>(NET)</td><td rowspan="4">geel</td>
<td>Uit</td><td>Er kan geen verbinding met de gegevensserver worden gemaakt</td></tr>
<tr><td>Aan</td><td>Er is verbinding met de gegevensserver</td></tr>
<tr><td>Snel knipperend</td><td>Bezig met upgraden</td></tr>
<tr><td>Langzaam knipperend</td><td>De communicatie met de omvormer is onderbroken</td></tr>
</tbody>
</table> </escape>
Nadat u de thuisrouter hebt geconfigureerd, duurt het ongeveer 10 minuten voordat de draadloze netwerkverbinding met de gegevensserver tot stand is gebracht. De NET-indicator brandt vervolgens continu. 

#### Statusbeschrijving van WiNet-indicator (WiNet-S & WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>Indicator (label)</th> <th>Led-kleur</th> <th>Led-status</th> <th>Beschrijving</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN-indicator<br>(RUN)</td> <td rowspan="4">groen/rood</td>
<td>Uit</td><td>Niet verbonden met externe voedingsbron</td></tr>
<tr><td>Langzaam knipperend (groen)</td><td>Normale werking</td></tr>
<tr><td>Snel knipperend (groen)</td><td>Netwerkmodus</td></tr>
<tr><td>Stabiel rood</td><td>Modulefout</td></tr>
<tr><td rowspan="4">Netwerkindicator <br>(WLAN)</td> <td rowspan="4">blauw</td>
<td>Uit</td><td>Geen wifiverbinding</td></tr>
<tr><td>Aan</td><td>Wifiverbinding</td></tr>
<tr><td>Langzaam knipperend</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
<tr><td>Snel knipperend</td><td>EasyConnect-modus (draadloze hotspot staat hier uit)</td></tr>
<tr><td rowspan="3">Netwerkindicator <br>(LAN)</td><td rowspan="3">groen/rood</td>
<td>Uit</td><td>Geen ethernetverbinding</td></tr>
<tr><td>Stabiel groen</td><td>Ethernetverbinding</td></tr>
<tr><td>Stabiel groen, maar knippert rood om de paar seconden</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>Indicator (label)</th> <th>Led-kleur</th> <th>Led-status</th> <th>Beschrijving</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN-indicator<br>(RUN)</td> <td rowspan="4">groen/rood</td>
<td>Uit</td><td>Niet verbonden met externe voedingsbron</td></tr>
<tr><td>Langzaam knipperend (groen)</td><td>Normale werking</td></tr>
<tr><td>Snel knipperend (groen)</td><td>Netwerkmodus</td></tr>
<tr><td>Stabiel rood</td><td>Modulefout</td></tr>
<tr><td rowspan="5">Netwerkindicator <br>(WLAN)</td> <td rowspan="5">blauw</td>
<td>Uit</td><td>Geen wifiverbinding</td></tr>
<tr><td>Aan</td><td>Wifiverbinding</td></tr>
<tr><td>Langzaam knipperend</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
<tr><td>Snel knipperend</td><td>EasyConnect-modus (draadloze hotspot staat hier uit)</td></tr>
<tr><td>Knippert storing</td><td>Geen gegevenscommunicatie 1 min nadat wifiverbinding is gemaakt</td></tr>
<tr><td rowspan="4">Netwerkindicator <br>(LAN)</td><td rowspan="4">groen/rood</td>
<td>Uit</td><td>Geen ethernetverbinding</td></tr>
<tr><td>Stabiel groen</td><td>Ethernetverbinding</td></tr>
<tr><td>Langzaam knipperend (rood)</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
<tr><td>Knippert storing</td><td>Geen gegevenscommunicatie 1 min nadat ethernetverbinding is gemaakt</td></tr>
</tbody>
</table> </escape>

#### Statusbeschrijving van wifi-P2-indicator
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicator (label)</th> <th>Led-kleur</th> <th>Led-status</th> <th>Beschrijving</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN-indicator<br>(RUN)</td> <td rowspan="3">groen/rood</td>
<td>Uit</td><td>Niet verbonden met externe voedingsbron</td></tr>
<tr><td>Langzaam knipperend (groen)</td><td>Normale werking</td></tr>
<tr><td>Stabiel rood</td><td>Modulefout</td></tr>
<tr><td rowspan="4">Netwerkindicator <br>(WLAN)</td> <td rowspan="4">blauw</td>
<td>Uit</td><td>Geen wifiverbinding</td></tr>
<tr><td>Aan</td><td>Wifiverbinding</td></tr>
<tr><td>Langzaam knipperend</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
<tr><td>Snel knipperend</td><td>EasyConnect-modus (draadloze hotspot staat hier uit)</td></tr>
</tbody>
</table> </escape>

#### Statusbeschrijving van Eye-indicator (Eye V25, Eye V4, Eye S2 & EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>Indicator (label)</th><th>Led-status</th><th>Beschrijving</th>
</thead>
<tbody>
<tr>
<td rowspan="2">RUN-indicator module<br>(RUN)</td>
<td>Knippert elke seconde</td><td>De module werkt normaal</td></tr>
<tr><td>Knippert onregelmatig, stabiel brandend of uit</td><td>De module werkt niet normaal</td></tr>
<tr><td rowspan="2">Communicatie-indicator omvormer<br>(COM)</td>
<td>Knippert elke seconde</td><td>De communicatie met de omvormer werkt normaal</td></tr>
<tr><td>Knippert onregelmatig, stabiel brandend of uit</td><td>De communicatie met de omvormer werkt niet normaal</td></tr>
<tr><td rowspan="2">Netwerkindicator <br>(NET)</td>
<td>Aan</td><td>Er is verbinding gemaakt met de achtergrondserver</td></tr>
<tr><td>Uit</td><td>De communicatie met de achtergrondserver werkt niet normaal</td></tr>
</tbody>
</table> </escape>

#### Statusbeschrijving van EyeS4-EU-indicator
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicator (label)</th> <th>Led-kleur</th> <th>Led-status</th> <th>Beschrijving</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN-indicator<br>(RUN)</td> <td rowspan="3">groen/rood</td>
<td>Uit</td><td>Niet verbonden met externe voedingsbron</td></tr>
<tr><td>Knippert groen</td><td>Normale werking</td></tr>
<tr><td>Stabiel rood</td><td>Modulefout</td></tr>
<tr><td rowspan="3">Netwerkindicator <br>(4G)</td> <td rowspan="3">blauw</td>
<td>Uit</td><td>Niet verbonden met 4G</td></tr>
<tr><td>Aan</td><td>Verbonden met 4G-netwerk zonder gegevenscommunicatie</td></tr>
<tr><td>Knippert</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
<tr><td rowspan="3">Netwerkindicator <br>(WLAN)</td><td rowspan="3">blauw</td>
<td>Uit</td><td>Geen wifiverbinding</td></tr>
<tr><td>Aan</td><td>Wifiverbinding</td></tr>
<tr><td>Knippert</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
</tbody>
</table> </escape>

#### Statusbeschrijving van EyeM4-indicator
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicator (label)</th> <th>Led-kleur</th> <th>Led-status</th> <th>Beschrijving</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN-indicator<br>(RUN)</td> <td rowspan="3">groen/rood</td>
<td>Uit</td><td>Module is niet ingeschakeld</td></tr>
<tr><td>Knippert groen</td><td>De module werkt normaal</td></tr>
<tr><td>Stabiel rood</td><td>Er is een fout opgetreden in de omvormer waarmee de module is verbonden</td></tr>
<tr><td rowspan="3">Netwerkindicator <br>(4G)</td> <td rowspan="3">blauw</td>
<td>Uit</td><td>Niet verbonden met 4G</td></tr>
<tr><td>Aan</td><td>Verbonden met 4G-netwerk zonder gegevenscommunicatie</td></tr>
<tr><td>Knippert</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
<tr><td rowspan="3">Netwerkindicator <br>(WLAN)</td><td rowspan="3">blauw</td>
<td>Uit</td><td>Geen wifiverbinding</td></tr>
<tr><td>Aan</td><td>Wifiverbinding</td></tr>
<tr><td>Knippert</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
</tbody>
</table> </escape>

#### Statusbeschrijving van Logger1000-indicator (Logger1000A/B & Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A & Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>Indicator (label)</th> <th>Led-kleur</th> <th>Led-status</th> <th>Beschrijving</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN-indicator<br>(RUN)</td> <td rowspan="4">groen/rood</td>
<td>Uit</td><td>Niet verbonden met externe voedingsbron</td></tr>
<tr><td>Knippert groen</td><td>Normale werking</td></tr>
<tr><td>Knippert rood</td><td>Apparaatalarm</td></tr>
<tr><td>Stabiel rood</td><td>Er is een fout opgetreden in de Logger1000</td></tr>
<tr><td rowspan="3">Netwerkindicator <br>(4G)</td> <td rowspan="3">blauw</td>
<td>Uit</td><td>Geen gegevenscommunicatie</td></tr>
<tr><td>Aan</td><td>Verbonden met 4G</td></tr>
<tr><td>Knippert</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
<tr><td rowspan="3">Netwerkindicator <br>(WLAN)</td><td rowspan="3">blauw</td>
<td>Uit</td><td>Geen gegevenscommunicatie</td></tr>
<tr><td>Aan</td><td>Wifiverbinding</td></tr>
<tr><td>Knippert</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>Indicator (label)</th> <th>Led-kleur</th> <th>Led-status</th> <th>Beschrijving</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN-indicator<br>(RUN)</td> <td rowspan="4">groen/rood</td>
<td>Uit</td><td>Niet verbonden met externe voedingsbron</td></tr>
<tr><td>Knippert groen</td><td>Normale werking</td></tr>
<tr><td>Knippert rood</td><td>Apparaatalarm</td></tr>
<tr><td>Stabiel rood</td><td>Er is een fout opgetreden in de Logger1000</td></tr>
<tr><td rowspan="3">Netwerkindicator <br>(WLAN)</td><td rowspan="3">blauw</td>
<td>Uit</td><td>Geen gegevenscommunicatie</td></tr>
<tr><td>Aan</td><td>Wifiverbinding</td></tr>
<tr><td>Knippert</td><td>Gegevenscommunicatie wordt uitgevoerd</td></tr>
</tbody>
</table> </escape>